@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #00c4d2;
}
.keycolor2 {
    color: #04ba73;
}
.bgcolor1 {
    background-color: #00c4d2;
}
.bgcolor2 {
    background-color: #04ba73;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #f0f0f0;
}

/* ================================================= */
/* header */
/* ================================================= */
.tu__header {
    position: relative;
    z-index: 300;
}
/* ================================================= */
/* footer */
/* ================================================= */
.tu__footer {
    position: relative;
    z-index: 300;
}

/* ===================== */
/* wrapper
/* ===================== */

#tu__wrapper {
    background-color: #fff;
	width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 40px 30px 0;
    position: relative;
    overflow: hidden;
}

#tu__wrapper .__bg {
    background: url(bg.jpg) center left no-repeat;
    background-size: cover;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

#tu__wrapper .__ad {
    display: table;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
}
#tu__wrapper .__ad a {
    display: block;
    background-color: #26973a;
    padding: 4px;
    font-size: 13px;
    line-height: 1;
    color: #fff;
}

#tu__wrapper > .__mainvisual {
    background-color: #fafaf3;
    width: 100%;
    position: relative;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner {
    margin: 0 auto;
    position: relative;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner img {
    width: 100%;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1 div,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 div {
    box-shadow: 30px 30px 13px 0px rgba(230, 241, 245, 0.50);
    border-radius: 10px;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    overflow: hidden;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1.active {
    animation: slidefadeIn1 5s ease 1s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2.active {
    animation: slidefadeIn1 5s ease 5.6s 1 forwards;
}
@keyframes slidefadeIn1 {
    0% {opacity: 0; transform: scale(1.1)}
    15% {opacity: 1; transform: scale(1)}
    85% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(.95)}
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__img {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    z-index: 200;
    position: relative;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img .kv1 {
    width: 100%;
    padding-bottom: 11%;
    position: relative;
    opacity: 0;
    z-index: 210;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img .kv1 figure {
    display: block;
    width: 100%;
    box-shadow: 30px 30px 13px 0px rgba(230, 241, 245, 0.50);
    border-radius: 10px;
    overflow: hidden;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active .kv1 {
    animation: slidefadeIn2 1s ease 10.2s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img .kv2 {
    width: 20%;
    position: absolute;
    right: 2%;
    top: 15%;
    opacity: 0;
    z-index: 220;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active .kv2 {
    animation: slidefadeIn4 1s ease 12s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img .h1_sub {
    width: 30%;
    position: absolute;
    left: -4%;
    top: 3%;
    opacity: 0;
    z-index: 230;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active .h1_sub {
    animation: slidezoomIn .5s ease 10.6s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img h1 {
    display: block;
    width: 100%;
    padding: 0 12.5%;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
    z-index: 240;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active h1 {
    animation: slidefadeIn3 1s ease 11s 1 forwards;
}
@keyframes slidefadeIn2 {
    0% {opacity: 0; transform: scale(1.1)}
    100% {opacity: 1; transform: scale(1)}
}
@keyframes slidefadeIn3 {
    0% {opacity: 0; transform: translateY(30px)}
    100% {opacity: 1; transform: translateY(0)}
}
@keyframes slidefadeIn4 {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes slidezoomIn {
    0% {opacity: 0; transform: scale(1.4)}
    100% {opacity: 1; transform: scale(1)}
}



#tu__wrapper > .__read {
    width: 100%;
    padding: 50px 0;
    position: relative;
    z-index: 300;
}
#tu__wrapper > .__read .readtext {
    font-size: 17px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
    line-height: 2.2;
    text-align: center;
}
#tu__wrapper > .__read .readtext_notes {
    padding-top: 1em;
    font-size: 10px;
    line-height: 1.4;
    text-align: center;
}



#tu__wrapper > .__contents {
    background-color: #fff;
    width: 100%;
}

#tu__wrapper > .__contents .__title {
    box-shadow: 30px 30px 13px 0px rgba(230, 241, 245, 0.50);
    border-radius: 10px;
    width: 100%;
    max-width: 1080px;
    height: 180px;
    margin: 0 auto 50px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__title.__titlebg1 {
    background: url(ttl_bg1.jpg) right center no-repeat;
    background-size: cover;
}
#tu__wrapper > .__contents .__title.__titlebg2 {
    background: url(ttl_bg2.jpg) left center no-repeat;
    background-size: cover;
}
#tu__wrapper > .__contents .__title.__titlebg3 {
    background: url(ttl_bg3.jpg) right center no-repeat;
    background-size: cover;
}
#tu__wrapper > .__contents .__title.__titlebg4 {
    background: url(ttl_bg4.jpg) left center no-repeat;
    background-size: cover;
}
#tu__wrapper > .__contents .__title h2 {
    display: block;
    width: 70%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#tu__wrapper > .__contents .__contents__body {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 30px 60px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__body .__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#tu__wrapper > .__contents .__contents__body .__text1 span {
    font-weight: bold;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.notes {
    font-weight: normal;
    font-size: 60%;
    display: block;
}

#tu__wrapper > .__contents .__contents__body .__ph1 {
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph1 figure {
    box-shadow: 30px 30px 13px 0px rgba(230, 241, 245, 0.50);
    border-radius: 10px;
    overflow: hidden;
    width: 600px;
    margin: 0 auto;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile {
    width: 600px;
    margin: 0 auto;
    padding-top: 10px;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .text1 {
    margin-bottom: 6px;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.3;
    color: #26973a;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .text2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    color: #26973a;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .text2 span {
    font-size: 60%;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__cap {
    margin: 0 auto;
    padding-top: 10px;
    text-align: center;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__cap .captext1 {
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    color: #da4129;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__cap .captext2 {
    font-size: 10px;
    font-weight: bold;
    line-height: 1.5;
    color: #da4129;
}

#tu__wrapper > .__contents .__contents__body .__ph2 {
    max-width: 600px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph2 figure {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__body .__ph2 .cap {
    padding-top: 5px;
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.5;
    color: #af730b;
    text-align: center;
}

#tu__wrapper > .__contents .__contents__body .__ph3 {
    max-width: 100%;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph3 figure {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__body .__ph3 .cap {
    padding-top: 5px;
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.5;
    color: #af730b;
    text-align: center;
}


#tu__wrapper .__link {
    width: 100%;
    margin-bottom: 50px;
    position: relative;
    z-index: 300;
}
#tu__wrapper .__link .__img {
    box-shadow: 30px 30px 13px 0px rgba(230, 241, 245, 0.50);
    border-radius: 10px;
    overflow: hidden;
    max-width: 900px;
    margin: 0 auto 30px;
}
#tu__wrapper .__link .__img a {
    display: block;
    width: 100%;
    transition: all ease .3s;
}
#tu__wrapper .__link .__img a:hover {
    opacity: .7;
}
#tu__wrapper .__link .__btn {
    box-shadow: 30px 30px 13px 0px rgba(230, 241, 245, 0.50);
    border-radius: 10px;
    overflow: hidden;
    max-width: 320px;
    margin: 0 auto;
}
#tu__wrapper .__link .__btn a {
    display: block;
    width: 100%;
    transition: all ease .3s;
}
#tu__wrapper .__link .__btn a:hover {
    opacity: .7;
}


#tu__wrapper > .__notes {
    width: 250px;
    margin: 0 auto 40px;
    position: relative;
    z-index: 300;
}




@media only screen and (max-width: 768px) {
    #tu__wrapper {
        max-width: inherit;
        padding: 30px 5vw 0;
    }

    #tu__wrapper .__ad a {
        display: block;
        font-size: 11px;
    }

    

    #tu__wrapper > .__mainvisual {
        background-color: #fafaf3;
        width: 100%;
        position: relative;
    }

    #tu__wrapper > .__mainvisual .__mainvisual__inner {
        margin: 0 auto;
        position: relative;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner img {
        width: 100%;
    }

    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 100;
        opacity: 0;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1 div,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 div {
        box-shadow: 4vw 4vw 13px 0px rgba(230, 241, 245, 0.50);
        border-radius: 10px;
        width: 100%;
        max-width: 1080px;
        margin: 0 auto;
        overflow: hidden;
    }

    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img .kv1 {
        width: 100%;
        padding-bottom: 14vw;
        position: relative;
        opacity: 0;
        z-index: 210;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img .kv1 figure {
        display: block;
        width: 100%;
        box-shadow: 4vw 4vw 13px 0px rgba(230, 241, 245, 0.50);
        border-radius: 10px;
        overflow: hidden;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img .kv2 {
        width: 34vw;
        position: absolute;
        right: 2vw;
        top: 36vw;
        opacity: 0;
        z-index: 220;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img .h1_sub {
        width: 80vw;
        position: absolute;
        left: 6vw;
        top: 5vw;
        opacity: 0;
        z-index: 230;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img h1 {
        display: block;
        width: 100%;
        padding: 0 2%;
        position: absolute;
        left: 0;
        bottom: 0;
        opacity: 0;
        z-index: 240;
    }


    #tu__wrapper > .__read {
        width: 100%;
        padding: 5vw 0 40px;
    }
    #tu__wrapper > .__read .readtext {
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        letter-spacing: 0.03em;
        line-height: 2;
        text-align: justify;
    }



    #tu__wrapper > .__contents {
        background-color: #fff;
        width: 100%;
    }

    #tu__wrapper > .__contents .__title {
        box-shadow: 4vw 4vw 13px 0px rgba(230, 241, 245, 0.50);
        border-radius: 10px;
        width: 100%;
        height: inherit;
        margin: 0 auto 6vw;
        padding: 5vw 0;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__title.__titlebg1 {
        background: url(ttl_bg1_sp.jpg) right center no-repeat;
        background-size: cover;
    }
    #tu__wrapper > .__contents .__title.__titlebg2 {
        background: url(ttl_bg2_sp.jpg) left center no-repeat;
        background-size: cover;
    }
    #tu__wrapper > .__contents .__title.__titlebg3 {
        background: url(ttl_bg3_sp.jpg) right center no-repeat;
        background-size: cover;
    }
    #tu__wrapper > .__contents .__title.__titlebg4 {
        background: url(ttl_bg4_sp.jpg) left center no-repeat;
        background-size: cover;
    }
    #tu__wrapper > .__contents .__title h2 {
        display: block;
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        transform: translateX(0) translateY(0);
    }

    #tu__wrapper > .__contents .__contents__body {
        width: 100%;
        max-width: inherit;
        padding: 0 0 6vw;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 1.8;
    }

    #tu__wrapper > .__contents .__contents__body .__ph1 {
        background: none;
        display: block;
        max-width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile {
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .text1 {
        margin-bottom: 6px;
        font-size: 10px;
        line-height: 1.3;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .text2 {
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
    }

    #tu__wrapper > .__contents .__contents__body .__ph2 {
        max-width: inherit;
        width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__ph2 figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph2 .cap {
        padding-top: 5px;
        font-size: 12px;
    }

    #tu__wrapper > .__contents .__contents__body .__ph3 {
        max-width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__ph3 figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph3 .cap {
        padding-top: 5px;
        font-size: 12px;
    }

    #tu__wrapper .__link {
        width: 100%;
        margin-bottom: 50px;
        position: relative;
        z-index: 300;
    }
    #tu__wrapper .__link .__img {
        box-shadow: 4vw 4vw 13px 0px rgba(230, 241, 245, 0.50);
        border-radius: 10px;
        overflow: hidden;
        margin: 0 auto 4vw;
    }
    #tu__wrapper .__link .__img a {
        display: block;
        width: 100%;
        transition: all ease .3s;
    }
    #tu__wrapper .__link .__img a:hover {
        opacity: .7;
    }
    #tu__wrapper .__link .__btn {
        box-shadow: 4vw 4vw 13px 0px rgba(230, 241, 245, 0.50);
        border-radius: 10px;
        overflow: hidden;
        max-width: 75vw;
        margin: 0 auto;
    }
    #tu__wrapper .__link .__btn a {
        display: block;
        width: 100%;
        transition: all ease .3s;
    }
    #tu__wrapper .__link .__btn a:hover {
        opacity: .7;
    }


    #tu__wrapper > .__notes {
        width: 220px;
        margin: 0 auto 40px;
        position: relative;
        z-index: 300;
    }
}
